h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

p {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
}

.body {
  font-family: Exo, sans-serif;
}

.under-construction {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
}

.div-block {
  width: 10%;
  height: 40%;
}

.background-image {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.62)), to(rgba(0, 0, 0, 0.62))), url('../images/tetra-pod-2tusukume-webcomingsoon.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.62), rgba(0, 0, 0, 0.62)), url('../images/tetra-pod-2tusukume-webcomingsoon.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.textblock {
  position: relative;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.heading {
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 8px;
  color: #ddd;
  font-size: 60px;
  text-align: center;
}

.heading.tagline {
  margin-top: -5px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 30px;
  font-weight: 300;
}

.dev-text {
  margin-top: 10px;
  color: #cfcfcf;
  font-size: 20px;
  text-align: center;
}

.emailbutton {
  width: 50%;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  background-color: #0c3b64;
  text-align: center;
}